{
  "$schema": "https://developer.microsoft.com/json-schemas/fabric/item/report/definition/visualContainer/2.6.0/schema.json",
  "name": "b820b36dd2c4a007c8c7",
  "position": {
    "x": 0,
    "y": 0,
    "z": 0,
    "height": 1590.6781409724331,
    "width": 1917.3152838444096,
    "tabOrder": 0
  },
  "visualGroup": {
    "displayName": "组 8",
    "groupMode": "ScaleMode"
  },
  "parentGroupName": "bd05e1bd7e27259e8181"
}